.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c604.component_ContentDisplay_Content {
 } .blurb-button {margin-bottom: 0;}.blurb-button li {display: inline-block;margin: 0 3px 3px 0;}.blurb-wrapper {position: relative;overflow: hidden;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c786.component_Custom_Blurb {
 } @media only screen and (min-width: 981px) {div#c786 .blurb-wrapper {display: grid;box-shadow: 1px 2px 8px rgba(102, 102, 102, 0.15);grid-template-columns: auto 1fr;align-items: center;padding: 20px 30px 30px;border-radius: 7px;grid-gap: 50px;}} 
